package com.fjhx.wms.service;

import com.fjhx.wms.entity.purchase.po.PurchaseDetailPo;
import com.fjhx.wms.entity.purchase.po.PurchasePo;

import java.util.Map;

public interface MyPurchaseService {

    /**
     * 获取采购信息
     */
    PurchasePo getPurchaseInfo(Long id);

    /**
     * 获取采购明细
     */
    Map<Long, PurchaseDetailPo> grtPurchaseDetail(Long id);

}
